using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GameAtlas.Models
{
    public class Admin : Utilisateur
    {
        public Admin(string mail, string pseudo, string mdp) : base(mail, pseudo, mdp)
        {
        }

        public void AjouterJeu(Jeu jeu) { }
        public void SupprimerJeu(Jeu jeu) { }
        public void ModifierJeu(Jeu jeu) { }


    }
}
